Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Desktop Software

Reply
Retired
Posts: 531
Registered: ‎03-25-2008
My Device: BlackBerry Storm

PocketMac & Bold compatibility issues

[ Edited ]

Problem: Bold unable to connect and sync with PocketMac version 4.0.

Resolution: This version of PocketMac doesn’t support high-speed USB Download and install PocketMac version 4.1.25

 

Link to download latest PocketMac - www.BlackBerry.com/pocketmac

 

BlackBerry Technical Solution Center Knowledge Base Article

PocketMac software is unable to connect to the BlackBerry smartphone during synchronization

Message Edited by Beholder on 11-06-2008 11:49 AM



Want to learn how to use your BlackBerry® smartphone? Visit youtube.com/blackberry to help you get the most out of your BlackBerry smartphone!


Do you have questions about your BlackBerry smartphone?

Go to mobile.blackberry.com on your BlackBerry smartphone to enter your question and get instant answers!